<template>
  <section class="section content">
    <h1>ブレスト 使い方</h1>
    <p>「あの言葉、こう訳せばよかった！」</p>
    <p>「この言い回し、あのとき使えたんじゃ！」</p>
    <p>こんな風に後から訳語に思い至った経験、翻訳者なら誰しも経験ずみだと思います。</p>
    <p>しかし実際にその用語を使うべきシーンに再度出くわしたとき、滅多に活用できないのもまた事実。</p>
    <p>このページは、そういった用語を共有し、頭を柔らかくするのを目的にしています。</p>
    <p>誰でも原文と訳語をセットで登録することができますし、他の人が登録した言葉がランダムに表示されます。</p>
    <p>さらに今後は一定の条件で検索をかける機能も検討中です……</p>
  </section>
</template>